> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/models/pricing.md).

# Coût en crédits

Chaque fichier traité avec succès par un modèle consommera des crédits en fonction du nombre de pages contenues dans le fichier.

Par défaut, les Modèles Extraction consomment 1 crédit par page.

Les fichiers qui sont envoyés mais non traités (c.-à-d. statut de tâche « Échec », ou HTTP 400) ne consomment pas de crédits.

La page « Coût en crédits » du modèle indique la quantité exacte de crédits consommés par page traitée.

Pour les fichiers comportant plus d’une page, comme les PDF ou les TIFF, cela correspond à chaque page du fichier.\
Les fichiers image uniques comptent pour une page.

Par exemple, en utilisant un modèle d'extraction sans [fonctionnalités supplémentaires](/v2/fr/modeles-extraction/optional-features.md) activées :

* Fichier PDF texte d’une seule page ⇒ 1 crédit
* Fichier PDF texte et image de 5 pages ⇒ 5 crédits
* Un fichier JPEG ⇒ 1 crédit

{% hint style="info" %}
Le ratio de 1 crédit par page est la **valeur par défaut** .

Selon le type de modèle et les options activées, les crédits consommés par page peuvent être inférieurs ou supérieurs.

**Vérifiez toujours la page Coût en crédits du modèle pour connaître la quantité exacte de crédits consommés.**
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v2/fr/models/pricing.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
